<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.taais</groupId>
        <artifactId>taais-common</artifactId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>taais-common-websocket</artifactId>

    <description>
        taais-common-websocket 模块
    </description>

    <dependencies>
        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-core</artifactId>
        </dependency>
        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-redis</artifactId>
        </dependency>
        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-security</artifactId>
        </dependency>
        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-json</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-websocket</artifactId>
        </dependency>
    </dependencies>
</project>
